uuid: af4e4a40-c798-4db2-b682-1477dddc3fb2
langcode: en
status: true
dependencies:
  theme:
    - hufriedy
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: hufriedy_local_tasks
theme: hufriedy
region: disabled_blocks
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
